Le périphérique sur lequel vous installez Horizon Client et tous les périphériques qu'il utilise doivent se conformer à une certaine configuration système.

Systèmes d'exploitation
  • Windows 10 Current Branch for Business (CBB) version 1607
  • Windows 10 Long-Term Servicing Branch (LTSB) version 1607
Serveur de connexion, serveur de sécurité et Horizon Agent
Dernière version de maintenance d'Horizon View 5.3.x et versions ultérieures.

VMware recommande d'utiliser un serveur de sécurité pour que le périphérique ne nécessite pas de connexion VPN.

Les applications distantes sont disponibles sur les serveurs Horizon 6.0 et versions ultérieures.

Protocole d'affichage pour applications et postes de travail distants
  • VMware Blast (requiert Horizon Agent 7.0 ou version ultérieure)
  • PCoIP